Sector Name: INTERNATIONAL BANKS - QUERY #992

Admin panel-->Why does no document in summarized tab?

01/06/2022 01:16 PM - arti saraswat

Status: Resolved Start date: 01/06/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin panel-->Why does no document in summarized tab?

See attached screenshot:
clipboard-202201061315-cbofs.png

History

#1 - 02/02/2022 12:18 PM - himanshu bhardwaj

- Assignee changed from himanshu bhardwaj to Himanshu Singh

#2 - 04/07/2022 11:32 AM - sunil gupta

- Status changed from New to Resolved
